package main

type jobResult struct {
	job          jobconfig
	outputString string
	execCode     int
	err          error
}

func (j jobResult) isSuccess() bool {
	if j.execCode == 0 && j.err == nil {
		return true
	}
	return false
}
